Saltar para o conteúdo principal
GET
/
projects
/
{projectId}
/
exports
List project exports
curl --request GET \
  --url https://api.youka.io/api/v1/projects/{projectId}/exports \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "status": "created",
    "createdAt": "<string>",
    "updatedAt": "<string>",
    "fileId": "<string>",
    "fileKey": "<string>",
    "fileSize": 123,
    "resolution": "<string>",
    "quality": "<string>",
    "transparent": true
  }
]

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

projectId
string
obrigatório

Parâmetros de consulta

page
integer
padrão:1
Intervalo necessário: x >= 1
pageSize
integer
padrão:100
Intervalo necessário: 1 <= x <= 100

Resposta

200 - application/json

Project export list

id
string
obrigatório
status
enum<string>
obrigatório
Opções disponíveis:
created,
queued,
in-progress,
completed,
failed,
cancelled,
timed-out,
finalized
createdAt
string
obrigatório
updatedAt
string
obrigatório
fileId
string | null
fileKey
string | null
fileSize
number | null
resolution
string
quality
string
transparent
boolean